function nonNullCheck(params){

  if(params === "" || params === undefined || params === null) {
    return false;
  }
  params = params + "";
  if(!params.trim()){
    return false;
  }
  return true;
}

export default nonNullCheck;
